<?php

$messages = array(
'agentError' => "Sorry, kan dit veld niet valideren: er waren problemen bij het uitvoeren van een hulpprogramma op de achtergrond: %agentError%",
'app_non_unique_setting_value' => 'Er is al een ander object met dezelfde waarde voor de instelling. Deze instelling moet uniek zijn voor dit object.',
'connectionRefused' => 'Verbinding geweigerd.',
'databaseAlreadyExists' => 'De opgegeven database bestaat al',
'databaseUserAlreadyExists' => 'De opgegeven databasegebruiker bestaat al',
'dbConnectFailed' => 'Kan geen verbinding maken met de database-server. Controleer de toegangsbeperkingen en gebruikersnaam/wachtwoord.',
'directoryHidesAnotherApplication' => "Deze map kan niet worden gebruikt omdat het een andere app, geïnstalleerd in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de geïnstalleerde app niet beschikbaar is.",
'directoryHidesDomain' => "Deze map kan niet worden gebruikt omdat het een andere website, in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de website niet beschikbaar is.",
'directoryIsBehindAnotherApplication' => "Deze map kan niet worden gebruikt omdat een andere app, geïnstalleerd in %path%, het zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de app niet beschikbaar is.",
'dir_invalid_name' => 'Ongeldige map van bestemming.',
'dns_record_already_exists' => 'DNS-record bestaat reeds.',
'docrootContainsSpecialCharacters' => 'De naam van de opgegeven map bevat karakters die niet gebruikt mogen worden.',
'docrootNotInWebspaceRoot' => 'De opgegeven map bevindt zich niet in de webruimte.',
'docrootTooLongPart' => 'De opgegeven map is te lang.',
'docrootWithinInstalledApplication' => "De gespecificeerde map overlapt de webtoepassing geïnstalleerd in %path%.",
'docrootWithinProhibitedDirectory' => 'De opgegeven map bevat een servicemap.',
'domainLoginSyntaxUnix' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 16 tekens lang.',
'domainLoginSyntaxWindows' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 15 tekens lang.',
'domainVirtualdirectoryInvalidName' => 'Mapnaam mag alleen alfanumerieke karakters, de underscore en het verbindingsstreepje bevatten.',
'domainVirtualdirectoryReservedName' => 'Deze mapnaam is al gereserveerd. Geef een andere naam op voor uw virtuele map.',
'domain_already_exists' => 'Deze domeinnaam bestaat al.',
'domain_invalid_name' => 'De opgegeven domeinnaam is niet geldig. U moet een geldige domeinnaam opgeven, zoals mijndomein.nl.',
'domain_like_hostname' => 'Deze domeinnaam is dezelfde naam als de hostnaam van de server.',
'emailAddressInvalid' => 'Het opgegeven e-mailadres is niet geldig. U moet een geldig e-mailadres opgegeven, zoals gebruiker@mijndomein.nl',
'emailAlreadyAssigned' => "Het e-mailadres %email% is gekoppeld aan een andere gebruiker (%user%). Geef een ander adres op.",
'emailCantBeRenamed' => 'Het wijzigen van de naam van het e-mailaccount wordt niet door de server ondersteund.',
'equalMailAliases' => 'Het opgegeven e-mailalias heeft dezelfde naam als een ander e-mailalias.',
'failedToChangeDirectory' => 'Map bestaat niet',
'failedToChangeMode' => 'Wijzigen modus mislukt',
'failedToCreateDirectory' => 'Aanmaken van bestanden is niet toegestaan',
'failedToDeleteDirectory' => 'Verwijderen van bestanden is niet toegestaan',
'failedToRenameDirectory' => 'Wijzigen van bestandsnamen is niet toegestaan',
'fileImageSizeHeightTooBig' => "De hoogte van afbeelding '%value%' die u probeert te uploaden is te groot ('%height%'). Bestanden die worden geüpload mogen niet hoger zijn dan '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "De hoogte van de afbeelding '%value%' die u probeert te uploaden is te klein ('%height%'). Bestanden die worden geüpload mogen niet kleiner zijn dan '%minheight%'.",
'fileImageSizeNotDetected' => "De omvang van afbeelding '%value%' die u probeert te uploaden kan niet worden vastgesteld.",
'fileImageSizeNotReadable' => "De afbeelding '%value%' die u probeert te uploaden kan niet worden gelezen.",
'fileImageSizeWidthTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te breed ('%width%'). Bestanden die worden geüpload mogen niet breder zijn dan '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "De afbeelding '%value%' die u probeert te uploaden is niet breed genoeg ('%width%'). Bestanden die worden geüpload moeten tenminste '%minwidth%' breed zijn.",
'filesharingDefaultDomainSelectedOnServerIp' => 'U hebt voor de server een IP-adres geselecteerd waaraan een standaarddomein is toegewezen. Selecteer in plaats van een IP-adres een website als hoofd-URL (root).',
'fileSharingEmptyFolderName' => 'U moet een mapnaam opgeven.',
'fileSharingFolderExists' => 'Kan geen folder met de opgegeven naam aanmaken omdat er al een folder met deze naam bestaat.',
'fileSharingInvalidFolderName' => 'De opgegeven mapnaam is niet geldig. De volgende karakters mogen niet voorkomen in de naam: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Er bestaat al een map met deze naam op het opgegeven domein. Gebruik een andere naam.',
'filesharingSslNotAvailableOnDefaultDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken voor het IP-adres of de hostnaam van de server. Dit soort links kan echter alleen worden aangemaakt voor websites met SSL-ondersteuning. Maak daarom ofwel een website aan met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links genereren.',
'filesharingSslNotAvailableOnDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken, maar voor het domein wordt geen SSL gebruikt. Selecteer een domein met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links naar.',
'greaterThan' => "'%value%' is groter dan '%max%'",
'invalidAdminLogin' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAdminPassword' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidDbName' => 'De naam van een database mag alleen cijfers en letters, het verbindingsstreepje en de underscore bevatten.',
'invalidDbUserName' => 'De naam van een databasegebruiker mag alleen cijfers en letters, het verbindingsstreepje en de underscore bevatten.',
'invalidUrl' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl',
'ipAddressIsNotSelected' => 'Er moet ten minste één IP-adres zijn geselecteerd',
'ipAlreadyExists' => "IP-adres %value% bestaat reeds.",
'ipInvalid' => "'%value%' lijkt geen geldig IP-adres te zijn.",
'ipInvalidForInterface' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart. U moet een geldig IP-adres opgeven met een reeks van subnetvoorvoegsels of masker.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart omdat ondersteuning voor IPv6 voor deze netwerkkaart is uitgeschakeld.',
'isEmpty' => 'Dit vereiste veld is leeg; u moet een waarde opgeven.',
'lessThan' => "'%value%' is kleiner dan '%min%'",
'limitDiskspaceValueInvalid' => 'De schijfruimtebeperking moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitMboxQuotaValueInvalid' => 'De postvakomvang moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitTrafficValueInvalid' => 'De beperking van de bandbreedte moet een geheel getal zijn tussen de 0 en 4095 TB/maand.',
'limitValueInvalid' => 'Onjuiste waarde voor beperking opgegeven.',
'limitValueOverselled' => "Het toegestane gebruik van middelen van %%reserved%% is al toegewezen aan abonnementen. U kunt geen waarde opgeven met een lagere waarde dan %%reserved%%",
'limitValueOverused' => "De momenteel gebruikte hoeveelheid middelen overschrijdt de opgegeven grenswaarde. U kunt geen waarde opgeven lager dan %%used%%",
'loginExists' => "Gebruikeraccount %%value%% bestaat al.",
'loginIncorrect' => 'Verkeerde gebruikersnaam',
'loginPassword' => 'Het wachtwoord mag niet de gebruikersnaam bevatten.',
'loginSyntax' => 'In de gebruikersnaam kunt u letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een letter of een getal.',
'longDbName' => 'Databasenaam is te lang.',
'longDbUserName' => 'De naam van de databasegebruiker is te lang.',
'mailaliasAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een e-mailalias.',
'mailAliasExist' => 'Het opgegeven e-mailalias bestaat al.',
'maillistAdminEmailShouldExistsOnDomain' => 'Het e-mailadres van de verzendlijstbeheerder dient op hetzelfde domein als de verzendlijst geregistreerd te worden.',
'maillistAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een verzendlijst.',
'maillistAlreadyExistsOnServer' => 'De opgegeven naam voor de verzendlijst wordt al gebruikt door een ander abonnement',
'mailListExist' => 'Het opgegeven adres is al aan een verzendlijst toegewezen.',
'maillistReservedNameAlreadyExists' => 'Het opgegeven adres is al gereserveerd.',
'mailnameAlreadyExists' => 'Het opgegeven e-mailadres bestaat al.',
'mailNameExist' => 'Het opgegeven e-mailadres bestaat al.',
'mailPostboxLimit' => "%message%",
'noServiceNodeSpecified' => 'Interne fout: geen service-node opgegeven',
'notAlnum' => "'%value%' bevat niet-alfanumerieke karakters. Zorg ervoor dat u alleen alfanumerieke karakters gebruikt.",
'notInArray' => 'Deze optie wordt niet ondersteund.',
'passwordConfirmation' => 'Bevestig wachtwoord',
'passwordLength' => 'Het wachtwoord moet tussen de 5 en 20 karakters bevatten.',
'passwordLengthTooLong' => "het wachtwoord is langer dan %max% tekens.",
'passwordLengthTooShort' => "het wachtwoord is korter dan %min% tekens.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "het wachtwoord komt niet overeen met het patroon '%pattern%'.",
'passwordsNotEqual' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordsNotMatch' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordStrength' => "Uw wachtwoord is niet complex genoeg. De server is ingesteld om alleen wachtwoorden toe te staan met sterkte %strength% of hoger. Om de sterkte van het wachtwoord te verbeteren kunt u getallen gebruiken, hoofdletters en kleine letters, en speciale karakters zoals !,@,#,$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Gemiddeld',
'passwordStrengthStrong' => 'Sterk',
'passwordStrengthStronger' => 'Zeer sterk',
'passwordStrengthVeryWeak' => 'Zeer zwak',
'passwordStrengthWeak' => 'Zwak',
'passwordSyntax' => "Het wachtwoord bevat tekens die niet zijn toegestaan: %chars%.",
'phoneRegexNotMatch' => 'Er is een onjuist telefoonnummer ingevoerd met daarin niet-toegestane karakters.',
'phpIsapiHandlerTypeNotSupported' => 'Het ISAPI-handlertype wordt niet ondersteund door de huidige versie van PHP.',
'physicalPathOnDomainAlreadyExists' => 'Er bestaat al een map met deze naam.',
'regexNotMatch' => "'%value%' komt niet overeen met het patroon '%pattern%'.",
'serviceNodeInvalidName' => "Ongeldige naam van service-node \"%value%\".",
'serviceNodeInvalidTransport' => "Ongeldige transportnaam \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Service-node op IP-adres \"%value%\" is al geregistreerd.",
'serviceNodeIpUsed' => 'Service-node kan niet worden verwijderd: IP-adres geregistreerd.',
'serviceNodeNameAlreadyExists' => "Service-node met de naam \"%value%\" is al geregistreerd.",
'stateInvalid' => 'Onjuiste provincie of staat opgegeven.',
'stringEmpty' => "'%value%' is leeg.",
'stringLengthTooLong' => "'%value%' bevat meer dan %max% karakters.",
'stringLengthTooShort' => "'%value%' bevat minder dan %min% karakters.",
'stringsNotEqual' => 'De waarden komen niet overeen.',
'subdomainWrongDomain' => 'Verkeerd domein is geselecteerd.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'De opgegeven gebruikersnaam wordt al gebruikt door een andere gebruiker in het systeem. Geef een andere gebruikersnaam op.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Er bestaat al een virtuele map met deze naam.',
'webmailExists' => "Webmaildienst '% value%' bestaat reeds.",
'wrongLocalUrlSyntax' => 'Het adres is niet geldig. Geef een geldig lokaal adres op, zoals /smb/web/view.',
'wrongUrlSyntax' => 'Opgegeven adres is niet geldig. U moet een geldig adres opgeven, zoals http://domein.nl, relatief/zoekpad of mailto:adres',
'zipRegexNotMatch' => 'Onjuiste postcode opgegeven.',
);
